Bug 11577 - LD_AOUT_LIBRARY_PATH in man page but no ELF
Summary: LD_AOUT_LIBRARY_PATH in man page but no ELF
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ld.so   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-22 14:12 UTC by Marc Herbert
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 02:42:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Herbert 2000-05-22 14:12:39 UTC
the man page
/usr/man/man8/ld.so.8
talks about LD_AOUT_LIBRARY_PATH and not a word
about LD_LIBRARY_PATH

this is :

- a small detail for hackers
- but a huge and really annoying mistake
if newbie user


Sincerely,

Marc Herbert

Comment 1 Cristian Gafton 2000-08-09 02:42:11 UTC
assigned to jakub

Comment 2 Jakub Jelinek 2000-12-19 18:03:43 UTC
Fixed in man-pages-1.32, ld.so.8 manpage.


Note You need to log in before you can comment on or make changes to this bug.